@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?eer64a');
  src:  url('../fonts/icomoon.eot?eer64a#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?eer64a') format('truetype'),
    url('../fonts/icomoon.woff?eer64a') format('woff'),
    url('../fonts/icomoon.svg?eer64a#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sea-ship-with-containers:before {
  content: "\e91d";
}
.icon-package-1:before {
  content: "\e91c";
}
.icon-footer-logo:before {
  content: "\e90a";
  color: #fff;
}
.icon-header-logo .path1:before {
  content: "\e90b";
  color: rgb(187, 35, 66);
}
.icon-header-logo .path2:before {
  content: "\e90c";
  margin-left: -2.1240234375em;
  color: rgb(66, 146, 157);
}
.icon-header-logo .path3:before {
  content: "\e90d";
  margin-left: -2.1240234375em;
  color: rgb(187, 35, 66);
}
.icon-header-logo .path4:before {
  content: "\e90e";
  margin-left: -2.1240234375em;
  color: rgb(66, 146, 156);
}
.icon-header-logo .path5:before {
  content: "\e90f";
  margin-left: -2.1240234375em;
  color: rgb(183, 33, 64);
}
.icon-header-logo .path6:before {
  content: "\e910";
  margin-left: -2.1240234375em;
  color: rgb(183, 33, 64);
}
.icon-header-logo .path7:before {
  content: "\e911";
  margin-left: -2.1240234375em;
  color: rgb(66, 146, 156);
}
.icon-header-logo .path8:before {
  content: "\e912";
  margin-left: -2.1240234375em;
  color: rgb(183, 33, 64);
}
.icon-header-logo .path9:before {
  content: "\e913";
  margin-left: -2.1240234375em;
  color: rgb(183, 33, 64);
}
.icon-header-logo .path10:before {
  content: "\e914";
  margin-left: -2.1240234375em;
  color: rgb(183, 33, 64);
}
.icon-header-logo .path11:before {
  content: "\e915";
  margin-left: -2.1240234375em;
  color: rgb(66, 146, 156);
}
.icon-header-logo .path12:before {
  content: "\e916";
  margin-left: -2.1240234375em;
  color: rgb(66, 146, 156);
}
.icon-header-logo .path13:before {
  content: "\e917";
  margin-left: -2.1240234375em;
  color: rgb(187, 35, 66);
}
.icon-header-logo .path14:before {
  content: "\e918";
  margin-left: -2.1240234375em;
  color: rgb(187, 35, 66);
}
.icon-header-logo .path15:before {
  content: "\e919";
  margin-left: -2.1240234375em;
  color: rgb(66, 146, 157);
}
.icon-header-logo .path16:before {
  content: "\e91a";
  margin-left: -2.1240234375em;
  color: rgb(66, 146, 157);
}
.icon-header-logo .path17:before {
  content: "\e91b";
  margin-left: -2.1240234375em;
  color: rgb(66, 146, 157);
}
.icon-download-2:before {
  content: "\e909";
}
.icon-contact-call:before {
  content: "\e901";
}
.icon-contact-mail:before {
  content: "\e902";
}
.icon-footer-call:before {
  content: "\e903";
}
.icon-left-arrow:before {
  content: "\e904";
}
.icon-location:before {
  content: "\e905";
}
.icon-mission:before {
  content: "\e906";
}
.icon-right-arrow1:before {
  content: "\e907";
}
.icon-vision:before {
  content: "\e908";
}
.icon-pencil:before {
  content: "\e900";
}
.icon-cargo:before {
  content: "\e972";
}
.icon-clearance:before {
  content: "\e973";
}
.icon-dedication:before {
  content: "\e974";
}
.icon-download:before {
  content: "\e975";
}
.icon-footer-call1:before {
  content: "\e976";
}
.icon-footer-mail:before {
  content: "\e977";
}
.icon-freight:before {
  content: "\e978";
}
.icon-global:before {
  content: "\e979";
}
.icon-handshake:before {
  content: "\e97a";
}
.icon-header-call:before {
  content: "\e97b";
}
.icon-header-envelope:before {
  content: "\e97c";
}
.icon-left-arrow1:before {
  content: "\e97d";
}
.icon-login:before {
  content: "\e97e";
}
.icon-notification:before {
  content: "\e97f";
}
.icon-professional:before {
  content: "\e980";
}
.icon-quote:before {
  content: "\e981";
}
.icon-tracking:before {
  content: "\e982";
}
.icon-transport:before {
  content: "\e983";
}
.icon-warehouse:before {
  content: "\e984";
}
.icon-years:before {
  content: "\e985";
}
